﻿/* NoPrintVersion */

#NoPrintVersion
{
	display: none;
}

/* Ende: NoPrintVersion */

/* VDESiteWrapper */

#VDESiteWrapper 
{
	border: 1px solid #B6B8BE;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1px;
	background: url(/_layouts/Images/VDE%20Images/back_body.gif) repeat-y 10px;
}

/* Ende: VDESiteWrapper */

/* VDEEditingArea */

#VDEEditingArea
{
	background-color: White;
}

/* Ende: VDEEditingArea */

/* VDEHeader */

#VDEHeader 
{
	padding-top: 1px;
	/* padding-right: 30px; auskommentiert am 24.01.2008, Grund: Symbole Print, Mail */
	height: 84px;
	vertical-align: bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background: #FFFFFF repeat-x;
	position: relative;
}

/* Ende: VDEHeader */

/* VDELogo */

#VDELogo 
{
	padding-top: 30px;
	padding-left: 30px;
}

/* Ende: VDELogo */

/* VDESearch */

#VDESearch
{
	position:absolute;
	right:17px;
	top:56px;
	width: 175px;
}

div#VDESearch div.SearchBox input
{
	background: none;
	text-align: left;
	direction: ltr;
	color: #9d1f13;
}

div#VDESearch .ms-sbrow 
{
	border: 0px;
	height: 20px;
}

div#VDESearch .ms-sbcell 
{
	border: 0px;
	height: 20px;
	background: url(/_layouts/images/VDE%20Images/texbox_search_back.gif) no-repeat;
}

div#VDESearch .ms-sbgo 
{
	background: #ffffff;
	border: 0px;
	height: 20px;
}

div#VDESearch .ms-sbgo 
{
	padding-left: 10px;
}

/* Ende: VDESearch */

/* VDEPrintSendLinks */

#VDEPrintSendLinks
{
	left: 933px;
	position: absolute;
	top: 196px;
	z-index: 500;
}

/* Ende: VDEPrintSendLinks */

/* VDESocialBookmarks */

#VDESocialBookmarks
{
	left: 788px;
	top: 192px;
	position: absolute;
	z-index: 500;
}

#VDESocialBookmarks img
{
	/* IE */
	filter:Alpha(opacity=60);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	
	/* Rest */
	opacity: 0.6;
}

#VDESocialBookmarks img:hover
{
	/* IE */
	filter:Alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
	/* Rest */
	opacity: 1.0;
}

/* Ende: VDESocialBookmarks */

/* VDEMetaNav */

#VDEMetaNav
{
	height: 18px;
	position: absolute;
	right: 9px;
	top: 0px;
	color: #919CA0;
	z-index: 50;
}

#VDEMetaNav a 
{
	padding-right: 8px;
	padding-left: 8px;
	height: 20px;
	line-height: 20px;
	color: #919CA0;
}

#VDEMetaNav a:hover 
{
	text-decoration: underline;
}

/* Ende: VDEMetaNav */

/* VDEWelcomeMessage */

#VDEWelcomeMessage
{
	height: 18px;
	position: absolute;
	right: 16px;
	top: 40px;
	z-index: 50;
	color: #8F1700;
}

/* Ende: VDEWelcomeMessage */

/* VDEMainMenu */

#VDEMainMenu 
{
	background-color: #0071BC;
	height: 20px;
	margin-left: 10px;
	margin-right: 18px;
	overflow: hidden;
}

#VDEMainMenu a 
{
	display: block;
	height: 20px;
	line-height: 20px;
	float: left;
	border-left: 1px solid #FFFFFF;
	width: 190px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

#VDEMainMenu a:hover 
{
	background-color: #00416C;
}

#VDEMainMenu a.active
{
	background-color: #00416C;
}

#VDEMainMenu a img
{
	left: -2px;
	position: relative;
	top: 2px;
}

/* Ende: VDEMainMenu */

/* VDEAnchor */

#VDEAnchor 
{
	position: relative;
	z-index: 0;
}

/* Ende: VDEAnchor */

/* VDELogin */

#VDELogin 
{
	position: absolute;
	left: 15px;
	z-index: 55;
	width: 177px;
	background: url(/_layouts/Images/VDE%20Images/back_login.gif) no-repeat;
	height: 79px;
	top: 1px;
}

#VDELogin p 
{
	color: #0071BC;
	margin-top: 20px;
	text-align: center;
}

#VDELogin h1 
{
	color: #0071BC;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}

#VDELogin a
{
	clear:both;
	color:#0071BC;
	position:relative;
	top:-13px;
}

#VDELogin a:hover 
{
	text-decoration: underline;
}

/* Ende: VDELogin */

/* VDEKeyvisual */

#VDEKeyvisual 
{
	width: 960px;
	height: 85px;
	padding-left: 10px;
	background-color:#FFFFFF;
	text-align: right;
}

/* Ende: VDEKeyvisual */

/* VDEMainArea */

#VDEMainArea 
{
	clear: both;
	margin-left: 10px;
	overflow: visible;
	border-right: none;
	border-top: none;
	border-bottom: 1px solid white;
	border-left: none;
}

#VDEMainArea a
{
	color: #000000;
}

#VDEMainArea #VDEPageContent a:link:active,
#VDEMainArea #VDEPageContent a:link,
#VDEMainArea #VDEPageContent a:visited,
#VDEMainArea #VDEPageContent a:link:hover
{
	color: #8F1700;
}

#VDEMainArea #VDEPageContent a:link:active strong,
#VDEMainArea #VDEPageContent a:link strong,
#VDEMainArea #VDEPageContent a:visited strong,
#VDEMainArea #VDEPageContent a:link:hover strong
{
	color: #8F1700;
}

/* Ende: VDEMainArea */

/* VDEPageContent */

#VDEPageContent
{
	float: left;
}

#VDEPageContent table.MainSearchResultTable
{
	width: 784px;
}

/* Ende: VDEPageContent */

/* VDESubMenu */

#VDESubMenu 
{
	width: 184px;
	float: left;
	border-bottom: 1px solid white;
	margin-bottom: 99px;
	z-index:-1;
	margin-right:10px;
}

#VDESubMenu a 
{
	display: block;
/*	height: 20px; */
	line-height: 18px;
	padding-bottom: 1px;
	padding-top: 1px;
	background-color: #EDF0F1;
	border-bottom: 1px solid #B6B8BE;
	border-top: 1px solid #FFFFFF;
	padding-left: 10px;
	color: #333333;
}

#VDESubMenu a.active 
{
	padding-left: 10px;
}

#VDESubMenu a:hover 
{
	background: #FFFFFF;
}

#VDESubMenu a.active,
#VDESubMenu a.active:hover 
{
	color: #FFF;
	background: #0071BC;
	font-weight: normal;
	border-bottom: 1px solid #0071BC;
}

#VDESubMenu a img
{
	left: -2px;
	position: relative;
	top: 2px;
}

#VDESubMenu .secondLevel a 
{
	padding-left: 20px;
}

#VDESubMenu .secondLevel a img
{
	left: -2px;
	position: relative;
	top: 2px;
}

/* Ende: VDESubMenu */

/* VDEBreadcrumb */

#VDEBreadcrumb 
{
	padding-top: 5px;
	color: #0071BC;
/*	height: 18px; */
/*	float: left; */
/*	width: 755px; */
	width: 535px;
	overflow: hidden;
	padding-bottom: 2px;
}

#VDEBreadcrumb a 
{
	color: #919CA0;
	text-decoration: none;
}

#VDEBreadcrumb a:hover 
{
	text-decoration: underline;
}

.VDECurrentVDEBreadcrumb
{
	color: #0071BC;
}

/* Ende: VDEBreadcrumb */

/* VDEClearFloat */

#VDEClearFloat 
{
	clear: both;
	line-height: 0px;
}

/* Ende: VDEClearFloat */

/* VDEFooter */

#VDEFooter 
{
	padding: 15px 15px 15px 204px;
	color: #919CA0;
	background: #FFFFFF;
	white-space: nowrap;
	position: relative;
	height: 13px;
}

#VDEFooter a 
{
	color: #919CA0;
	text-decoration: none;
}

#VDEFooter a:hover 
{
	color: #919CA0;
	text-decoration: underline;
}

/* Ende: VDEFooter */

/* VDEPruefsiegel */

#VDEPruefsiegel 
{
	position: absolute;
	right: 850px;
	top: -81px;
}

/* Ende: VDEPruefsiegel */